.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y2{bottom:28.117647px;}
.y1{bottom:56.235294px;}
.h1{height:1125.486928px;}
.h2{height:1181.722222px;}
.h0{height:1237.176471px;}
.w7{width:798.228758px;}
.w4{width:809.163399px;}
.w5{width:812.287582px;}
.wa{width:813.849673px;}
.w3{width:825.565359px;}
.w2{width:874.771242px;}
.wb{width:881.019608px;}
.w9{width:885.705882px;}
.w1{width:887.267974px;}
.w8{width:900.545752px;}
.w6{width:918.509804px;}
.w0{width:956.000000px;}
.x5{left:18.745098px;}
.x7{left:28.117647px;}
.x0{left:34.366013px;}
.x8{left:37.490196px;}
.x1{left:40.614379px;}
.x2{left:65.607843px;}
.x4{left:71.856209px;}
.x3{left:73.418301px;}
.x6{left:78.885621px;}
@media print{
.y0{bottom:0.000000pt;}
.y2{bottom:24.000000pt;}
.y1{bottom:48.000000pt;}
.h1{height:960.666667pt;}
.h2{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w7{width:681.333333pt;}
.w4{width:690.666667pt;}
.w5{width:693.333333pt;}
.wa{width:694.666667pt;}
.w3{width:704.666667pt;}
.w2{width:746.666667pt;}
.wb{width:752.000000pt;}
.w9{width:756.000000pt;}
.w1{width:757.333333pt;}
.w8{width:768.666667pt;}
.w6{width:784.000000pt;}
.w0{width:816.000000pt;}
.x5{left:16.000000pt;}
.x7{left:24.000000pt;}
.x0{left:29.333333pt;}
.x8{left:32.000000pt;}
.x1{left:34.666667pt;}
.x2{left:56.000000pt;}
.x4{left:61.333333pt;}
.x3{left:62.666667pt;}
.x6{left:67.333333pt;}
}
